header .header_wrap ul li:nth-child(1) a::before {
  left: calc(50% + 40px);
}

main {
  padding-top: 100px;
  padding-bottom: 150px;
}
@media (max-width: 500px) {
  main {
    padding-top: 80px;
    padding-bottom: 100px;
  }
}
main .top_message_wrap {
  margin-top: 100px;
  width: 100%;
}
@media (max-width: 500px) {
  main .top_message_wrap {
    margin-top: 10px;
  }
}
main .top_message_wrap .top_message {
  position: relative;
  width: 100%;
}
main .top_message_wrap .top_message .h1_wrap {
  position: relative;
  z-index: 1;
}
main .top_message_wrap .top_message .h1_wrap::after {
  content: "";
  display: block;
  position: absolute;
  top: 65px;
  left: 50%;
  width: 1px;
  height: 50px;
  background-color: #00975b;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .h1_wrap::after {
    top: 50px;
    height: 40px;
  }
}
main .top_message_wrap .top_message .h1_wrap h1 {
  font-size: 28px;
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #00975b;
  letter-spacing: 0.1em;
  text-align: center;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .h1_wrap h1 {
    font-size: 20px;
  }
}
main .top_message_wrap .top_message .h1_wrap p {
  margin-top: 8px;
  font-size: 14px;
  font-family: noto-sans, sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #00975b;
  letter-spacing: 0.2em;
  text-align: center;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .h1_wrap p {
    margin-top: 5px;
    font-size: 12px;
  }
}
main .top_message_wrap .top_message .main_visual_wrap {
  margin-top: 40px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .main_visual_wrap {
    margin-top: 25px;
    padding-left: 0;
    padding-right: 0;
  }
}
main .top_message_wrap .top_message .main_visual_wrap .main_visual {
  position: relative;
  width: 100%;
}
main .top_message_wrap .top_message .main_visual_wrap .main_visual img {
  width: 100%;
}
main .top_message_wrap .top_message .main_visual_wrap .main_visual .text_wrap {
  position: absolute;
  left: 70px;
  bottom: 50px;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .main_visual_wrap .main_visual .text_wrap {
    position: static;
    margin-top: -110px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
  }
}
main .top_message_wrap .top_message .main_visual_wrap .main_visual .text_wrap .p_1 {
  font-size: 34px;
  font-family: noto-sans, sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #ffffff;
  letter-spacing: 0.14em;
  line-height: 1.5;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .main_visual_wrap .main_visual .text_wrap .p_1 {
    font-size: 20px;
  }
}
main .top_message_wrap .top_message .main_visual_wrap .main_visual .text_wrap .p_2 {
  margin-top: 20px;
  width: 650px;
  font-size: 14px;
  font-family: noto-sans, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #f8f8f4;
  letter-spacing: 0.1em;
  line-height: 2.5;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .main_visual_wrap .main_visual .text_wrap .p_2 {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    font-size: 16px;
    color: #000000;
    line-height: 2;
  }
}
main .top_message_wrap .top_message .message_wrap {
  margin-top: 160px;
  width: 100%;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap {
    margin-top: 35px;
  }
}
main .top_message_wrap .top_message .message_wrap .message {
  margin-left: auto;
  margin-right: auto;
  width: 980px;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message {
    width: 300px;
  }
}
main .top_message_wrap .top_message .message_wrap .message h2 {
  margin-left: auto;
  margin-right: auto;
  width: 780px;
  font-size: 24px;
  font-family: noto-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.1em;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message h2 {
    width: 100%;
    font-size: 18px;
  }
}
main .top_message_wrap .top_message .message_wrap .message .contents {
  margin-top: 50px;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message .contents {
    margin-top: 30px;
  }
}
main .top_message_wrap .top_message .message_wrap .message .contents .msg {
  margin-left: auto;
  margin-right: auto;
  width: 780px;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message .contents .msg {
    width: 100%;
  }
}
main .top_message_wrap .top_message .message_wrap .message .contents .msg .p_1 {
  font-size: 16px;
  font-family: noto-sans, sans-serif;
  letter-spacing: 0.1em;
  line-height: 42px;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message .contents .msg .p_1 {
    line-height: 2;
  }
}
main .top_message_wrap .top_message .message_wrap .message .contents .msg .p_1 span {
  font-size: 16px;
  font-family: noto-sans, sans-serif;
  font-weight: 700;
}
main .top_message_wrap .top_message .message_wrap .message .contents .msg .p_2 {
  margin-top: 20px;
  font-size: 18px;
  font-family: noto-sans, sans-serif;
  letter-spacing: 0.1em;
  line-height: 42px;
  text-align: right;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message .contents .msg .p_2 {
    font-size: 16px;
    line-height: 2;
  }
}
main .top_message_wrap .top_message .message_wrap .message .contents .msg .p_2 span {
  font-size: 16px;
  font-family: noto-sans, sans-serif;
}
main .top_message_wrap .top_message .message_wrap .message .contents .img_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 160px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message .contents .img_list {
    display: block;
    margin-top: 45px;
  }
}
main .top_message_wrap .top_message .message_wrap .message .contents .img_list img {
  margin-top: 4px;
  width: 488px;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message .contents .img_list img {
    width: 100%;
  }
}
main .top_message_wrap .top_message .message_wrap .message .contents .img_list img:nth-child(-n+2) {
  margin-top: 0;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message .contents .img_list img:nth-child(-n+2) {
    margin-top: 4px;
  }
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .message_wrap .message .contents .img_list img:first-child {
    margin-top: 0;
  }
}
main .top_message_wrap .top_message .link_wrap {
  position: relative;
  margin-top: 220px;
  width: 100%;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .link_wrap {
    margin-top: 80px;
  }
}
main .top_message_wrap .top_message .link_wrap .link {
  position: relative;
  margin-left: auto;
  width: 1110px;
  height: 200px;
  overflow: hidden;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .link_wrap .link {
    margin-right: auto;
    width: 300px;
    height: 110px;
  }
}
main .top_message_wrap .top_message .link_wrap .link:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
main .top_message_wrap .top_message .link_wrap .link img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
main .top_message_wrap .top_message .link_wrap .link .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  right: 40px;
  bottom: 30px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .link_wrap .link .text {
    right: 15px;
    bottom: 10px;
  }
}
main .top_message_wrap .top_message .link_wrap .link .text .p_1 {
  font-size: 28px;
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #ffffff;
  letter-spacing: 0.1em;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .link_wrap .link .text .p_1 {
    font-size: 22px;
  }
}
main .top_message_wrap .top_message .link_wrap .link .text .p_2 {
  margin-left: 10px;
  font-size: 16px;
  font-family: noto-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #ffffff;
  letter-spacing: 0.2em;
}
@media (max-width: 500px) {
  main .top_message_wrap .top_message .link_wrap .link .text .p_2 {
    font-size: 14px;
  }
}